* {
    padding: 0;
    margin: 0;
}

body {
background: #fff url(images/bg2.jpg) repeat-x top;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
font-size: 0.9em;
color: #333333;
/*line-height: 24px;*/
margin-left: 15px;
margin-right: 15px;
margin: 0;
padding: 0;
}

a {
	color: #CB392C;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#wrap {
width: 800px;
margin: 0 auto;
}
.path_print{
	font-size: 12px;
}
#line_hr1{
margin-top: 2px;
border-top: 1px solid #B4241A;

}
.line1{
margin-top: 2px;
border-top: 1px solid #B4241A;
}

#start_foto{
border:1px solid #B4241A;
width: 575px;
height: 165px;
}

#foto_message{
margin-top: 145px;
margin-left: 8px;
font-size: 14px;
color: #ffffff;
font-weight: bold;
}

#header {
background: #fff url(images/bg.jpg) repeat-x top;
height: 100px;
}
#header h1 {
font-family: Arial, sans-serif;
font-size: 26px;
font-weight: bold;
letter-spacing: 0px;
padding: 37px 0 0 0px;
}
#header h1 a {
text-decoration: none;
color: #B7271F;
}
#header h1 a:hover {
text-decoration: none;
color: #000;
}
#header h2 {
color: #666;
font-size: 17px;
font-weight: 100;
padding: 0 0 0 1px;
}

#menu_button{display:none;}

#menu {
font-size: 0.8em;
height: 30px;
line-height: 30px;
}
#menu ul {
padding-left: 2px;
list-style-type: none;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
color: #fff;
margin: 0 20px 0 0;
text-decoration: none;
font-weight: 600;
}
#menu ul li a.lang {
color: #fff;
margin: 0 4px 0 0;
text-decoration: none;
}
#menu ul li a:hover {
color: #fff;
text-decoration: underline;
}

#content {
margin: 20px 0;
line-height: 17px;
}

.left {
float: left;
width: 580px;
text-align: justify;
}
.left h2 {
color: #B7271F;
font-size: 24px;
letter-spacing: -3px;
font-weight: 100;
padding : 10px 0 15px 0;
}
.left h2 a {
color: #B7271F;
}
.left h2 a:hover {
color: #333;
}
.left ul {
list-style-type: circle;
padding: 0px 0px 0px 15px;
}


.right {
margin-top: 10px;
float: right;
width: 200px;

}
.right .box{
font-size: 0.8em;
padding-left: 10px;
padding-right: 10px;
background: #FFF5EC;
border: 1px solid #990000;
margin-bottom: 10px;
}

.box_ref{
font-size: 0.8em;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
background: #FFF5EC;
border: 1px solid #990000;
margin-bottom: 10px;
}

.right h2 {
font-size: 12px;
color: #555;
padding: 5px 0 2px 0;
}
.right ul {
list-style-type: none;
padding: 5px 0 10px 0;
}
.right ul li {
}
.right ul li a.lined {
display: block;
border-bottom: 1px dashed #990000;
color: #666;
padding: 2px 8px;
}
.right ul li a.lined:hover {
color: #333;
text-decoration: none;
}

#footer {
font-size: 11px;
color: #999;
text-align: center;
padding: 5px 0 10px 0;
margin-top: 50px;
border-top: 10px solid #ddd;
}
#footer a {
color: #999;
}
#footer a:hover {
color: #333;
text-decoration: underline;
}

.thumb1 {border:4px double #aaaaaa;}